FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by /dev/zero.
Your IP: 54.166.130.157

command 91013ff4-9b71-4c01-8f9d-9f76bddc141c

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/command,91013ff4-9b71-4c01-8f9d-9f76bddc141c.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2018/07/28 13:02:26

Toc:

  • error 1
  • error: Failed dependencies:

Content:

error: Failed dependencies:
	libmpfr.so.4()(64bit) is needed by (installed) crossmingw64-gcc-4.7.2-6.x86_64
	libmpfr.so.4()(64bit) is needed by (installed) gdb-8.1-1.x86_64
	libisl.so.15()(64bit) is needed by (installed) pluto-0.11.4-2.x86_64
	libisl.so.15()(64bit) is needed by (installed) cloog-isl-libs-0.18.5-1.x86_64
Begin-PLD-Builder-Info
Build-Time: user:0.06s sys:0.04s real:0.13s (faults io:0 non-io:11452)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]